# Package Information for pkg-config

prefix=/Users/travis/build/develar/build-travis-mac-env/homebrew/Cellar/pcre/8.42
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpcreposix
Description: PCREPosix - Posix compatible interface to libpcre
Version: 8.42
Libs: -L${libdir} -lpcreposix
Cflags: -I${includedir} 
Requires.private: libpcre
